Loading...
Searching...
No Matches
types_fwd.hpp File Reference

Forward declarations for Proton types used to represent AMQP types. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | proton
| The main Proton namespace.

## Detailed Description

Forward declarations for Proton types used to represent AMQP types.